/*** OLD Colors: Gold #CFAE70; Black: #000; White: #fff; ***/
/*** NEW Colors: BLUE: #00539B; Teal: #00C7B1; White: #fff; ***/
/*** OLD Logo: https://storage.tapin2.co/images/bg/firefox_N6uBBztCmQ_nobg_smooth.png ***/

#spinner-modal .d-flex.justify-content-center { background: url(https://storage.tapin2.co/images/bg/PBA_StackedBlue_1200x800.png) no-repeat center; background-size:140px; }
#spinner-modal .modal-body .spinner-border { border-color: #00539B; border-right-color: #000; width: 12rem; height: 12rem; border-width: 7px; }

#page-home { color: #2b2b2b; background: #ffffff url(https://storage.tapin2.co/images/bg/black-background-minimalist.jpg) no-repeat center center; background-size: cover; font-family: roboto; height: 100vh; }


#suite-logo-container { margin-top: 1rem; }
#tos-privacy { background-color: #000; }
#suite-logo { max-width: 80vw !important; }
#back-bar { position: color: #000; background: #fff url(https://storage.tapin2.co/images/bg/PBA_Blue_1200x800.png) center center no-repeat; background-size: 70%; }

#page-menu .product-container .btn-quick-add { color: #fff; background-color: #00539B; }

.btn-primary { color: #FFF; background-color: #00539B; }

#back-bar a, #back-bar a:hover { color: #000; }

.plus-minus { color: #00539B; }

.page-split #split-section-1 { background-color: #fff; color: #000; }
.page-split .btn.btn-primary { margin-bottom: 2rem; }

.login a { color: #fff; }

#home-login-modal .btn-primary { background-color: #00539B!important; }

.bg-dark { background-color: #00539B!important; }

#header { background: #000 url(https://storage.tapin2.co/images/bg/PBA_Blue_1200x800.png) center center no-repeat; background-size: 70%; color: #fff; text-transform: uppercase; height: 56px;}

.modal-product .modal-dialog .modal-body .row-quantity input[type="text"] { color: #00539B; }
.p-5 { padding: 1rem !important; }

#page-tab-detail .fixed-bottom div #add-another-order { background-color: #fff; color: #000; }
.page-split #split-section-1 form .form-group label { color: #000; }

#page-receipt { height: 100vh; }
#page-receipt { background: url(https://storage.tapin2.co/images/bg/PBA_StackedBlue_1200x800.png) center center no-repeat; background-size: 50%; color: #fff; background-position: 50% 85%; }

@media (min-width: 1000px) {
  #home-login-modal #phone-label, #home-login-modal #code-label, #home-login-modal #email-label, #home-login-modal .btn, #home-login-modal .form-control, #home-login-modal .btn-assistance span { font-size: 2rem!important; }
  #home-login-modal .btn-primary, #home-login-modal .btn-secondary, #home-login-modal .btn-dark { font-size: 3rem!important; }
  #home-login-modal .offset-md-3 { margin-left: 0!important; }
  #home-login-modal .col-md-6 { flex: unset!important; max-width: unset!important; }
  #home-login-modal .btn.btn-assistance { padding: 1rem; }
  #home-login-modal .switch-login { text-transform: uppercase; font-weight: bold !important; background-color: #363636; width: 100%; }
  #home-login-modal .col.text-center { padding-left: 0; padding-right: 0; }
  #home-login-modal .btn.btn-assistance { margin-top: -2rem!important; }
}
